
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <!-- Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <title>Activity session 8: Boottstrap Introduction & Simple Styles</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

  </head>

<body class="bg-secondary ">
  <div  class="bg-primary text-center col-12 col-md-8 col-lg-8 col-xl-3  ">

    <h3 class="m-3 text-center  text-white">Contact Me</h3>
    
    <div class="
      container-fluid text-center text-white p-2">

      <!-- header of form -->
        <div class="container ">
          <div >
            <label for="Name" class="form-label mb-2 ">Name
            </label>
            <input type="text" placeholder="Name" >
          </div>

          <div>
            <label for="email" class="form-label">Email
            </label>
          
            <input type="email" placeholder="Email"  >
           </div> 
          
          <div>
            <label for="Contact" class="form-label">Contact Number
            </label> 
            <input type="Number" placeholder="+63 900 000 0000"  >
          </div>

        </div>


        <!-- form options -->
        <div class="form-group text-center">
            <label for="exampleFormControlSelect1" class="text-white">Concern</label>
            <select class="form-control" id="exampleFormControlSelect1">
              <option>Quotation</option>
              <option>Mark</option>
              <option>Apostrophe</option>
              <option>Semi Column</option>
            </select>
          </div>

        <div class="text-center text-white">
          <label for="message" class="form-label text-center">Message
          </label>
          <textarea name="message" id="3" rows="3" class="form-control"></textarea>
        </div>

       
          
          

      <!-- modal -->
       <!-- Button trigger modal -->
      <button type="button" class="btn btn-secondary m-3" data-toggle="modal" data-target="#exampleModal">
        Send Email
      </button>

      <!-- Modal -->
      <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              Message successfully sent.
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
              
            </div>
          </div>
        </div>
      </div>

</div>
  </body>
</html>
